<!-- /.content-wrapper -->
<footer class="main-footer q-footer">
    <div class="container">

        <div class="text-center">
            <a class="q-footer-social-media btn btn-social-icon btn-facebook"  [href]="dataGeneral.url_facebook"  target="_blank" ><i class="fa fa-facebook"></i></a>
            <a class="q-footer-social-media btn btn-social-icon btn-instagram" [href]="dataGeneral.url_instagram" target="_blank"><i class="fa fa-instagram"></i></a>
            <a class="q-footer-social-media btn btn-social-icon btn-linkedin"  [href]="dataGeneral.url_linkedin"  target="_blank"><i class="fa fa-linkedin"></i></a>
            <a class="q-footer-social-media btn btn-social-icon btn-twitter"   [href]="dataGeneral.url_twitter"   target="_blank"><i class="fa fa-twitter"></i></a>
        </div>
        <hr>
        <div class="q-footer-version text-center">
            <strong> {{dataGeneral.decription}} </strong>
        </div>
        <br>
        <div class="q-footer-version text-center">
            <strong>Copyright &copy;{{dataGeneral.anio}}<a href="/"> {{dataGeneral.name}} </a>.</strong>{{dataGeneral.text_reserved}}
            <div>
                <b>{{dataGeneral.text_version}}</b> {{dataGeneral.version}}
            </div>
        </div>

        <div class="u-width--full">
            <img alt="" class="Footer-image" style=" margin-bottom: -15px; "
                src="//cdn-assets-s3.streeteasy.com/assets/svg/footer-f3b296bd4be445e92b2d0fd4b1d3c1050d30933b14e76d7b2fcf8215bb01ba1a.svg">
        </div>


    </div>
</footer>